.version.index /* version checker */
{
	color: #0000FD;
	background-color: #916F2B;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9750000000026px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#u1795
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	padding: 272px 89px 412px 93px;
	background: transparent url("../../images/back.jpg") no-repeat center top;
	background-size: cover;
}

#u1798
{
	z-index: 9;
	width: 309px;
	background-color: transparent;
	margin-left: 138px;
	position: relative;
}

#u1796-4
{
	z-index: 4;
	width: 586px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-top: 159px;
	position: relative;
}

#u1797
{
	z-index: 8;
	width: 400px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 93px;
	margin-top: 46px;
	position: relative;
}

#u1795-bw
{
	z-index: 3;
	height: 430px;
}

#u1800
{
	z-index: 11;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u1800-bw
{
	z-index: 11;
	height: 75px;
}

#u1801
{
	z-index: 12;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 47px;
}

#buttonu1803
{
	z-index: 14;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 231px;
}

#u1804-4
{
	z-index: 15;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1803:hover #u1804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1803:hover #u1804-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1805
{
	z-index: 19;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 401px;
}

#u1806-4
{
	z-index: 20;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1803.ButtonSelected #u1804-4,#buttonu1805:hover #u1806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1805:hover #u1806-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1807
{
	z-index: 24;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 571px;
}

#buttonu1803:hover,#buttonu1805:hover,#buttonu1807:hover
{
	background-color: #001D3E;
	margin: 4px -10000px 0px 0px;
}

#u1808-4
{
	z-index: 25;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1805.ButtonSelected #u1806-4,#buttonu1807:hover #u1808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1807.ButtonSelected #u1808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1807:hover #u1808-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1795,#pu1794
{
	width: 0.01px;
}

#u1794
{
	z-index: 2;
	height: 1185px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
}

#u1794-bw
{
	z-index: 2;
	height: 1185px;
}

#u1809-13
{
	z-index: 29;
	width: 488px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 140px;
}

#u1809-2
{
	font-size: 30px;
	text-align: left;
	line-height: 38px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1809-3,#u1809-5,#u1809-7,#u1809-9,#u1809-10
{
	font-size: 21px;
	text-align: left;
	line-height: 26px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#buttonu1810
{
	z-index: 42;
	width: 466px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
	left: 161px;
}

#buttonu1810:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 466px;
	min-height: 0px;
	margin: 780px -10000px 0px 0px;
}

#u1811-4
{
	z-index: 43;
	width: 380px;
	min-height: 23px;
	background-color: transparent;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 42px;
}

#buttonu1810:hover #u1811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1810:hover #u1811-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1812
{
	z-index: 47;
	width: 171px;
	background-color: transparent;
	position: fixed;
	top: 2081px;
	left: 309px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

